 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("images/blandattgtggult.jpg");
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 250px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 158px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 119px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 75px;
  }
} .u-section-2 {
  background-image: url("images/liststeel-linebredarebllist2.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 35px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 5px 844px 5px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 40px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 644px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 424px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 244px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: 44px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 270px;
}

.u-section-3 .u-text-1 {
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 0 0 24px;
} .u-section-4 {
  background-image: none;
  min-height: 616px;
}

.u-section-4 .u-shape-1 {
  height: 575px;
  width: calc(((100% - 1140px) / 2) + 1141px);
  margin: 1px auto 0 0;
}

.u-section-4 .u-image-1 {
  width: 1140px;
  height: 576px;
  margin: -576px auto 0;
}

.u-section-4 .u-group-1 {
  width: 619px;
  min-height: 117px;
  background-image: none;
  box-shadow: 5px 5px 24px 0 rgba(0,0,0,0.25);
  height: auto;
  margin: -479px auto 60px calc(((100% - 1140px) / 2)  + 137px);
}

.u-section-4 .u-container-layout-1 {
  padding-left: 44px;
  padding-right: 44px;
}

.u-section-4 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 14px 1px 0;
}

.u-section-4 .u-text-2 {
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 30px 1px 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1130px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-4 .u-image-1 {
    width: 822px;
    height: 475px;
    margin-right: calc(((100% - 940px) / 2));
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -378px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-shape-1 {
    height: 791px;
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-4 .u-image-1 {
    width: 632px;
    height: 561px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-group-1 {
    margin-top: -267px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1127px;
  }

  .u-section-4 .u-shape-1 {
    height: 633px;
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-4 .u-image-1 {
    width: 476px;
    height: 377px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 448px;
    min-height: 596px;
    margin-top: -176px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1103px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 269px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    min-height: 588px;
    margin-top: -75px;
    margin-left: auto;
  }
} .u-section-5 {
  background-image: none;
  min-height: 614px;
}

.u-section-5 .u-shape-1 {
  height: 612px;
  width: calc(((100% - 1140px) / 2) + 1141px);
  margin: 1px auto 0 0;
}

.u-section-5 .u-image-1 {
  width: 1140px;
  height: 612px;
  margin: -613px auto 0;
}

.u-section-5 .u-group-1 {
  width: 625px;
  min-height: 114px;
  background-image: none;
  box-shadow: 5px 5px 24px 0 rgba(0,0,0,0.25);
  height: auto;
  margin: -559px auto 60px calc(((100% - 1140px) / 2)  + 42px);
}

.u-section-5 .u-container-layout-1 {
  padding-left: 45px;
  padding-right: 45px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 11px 0 0;
}

.u-section-5 .u-text-2 {
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1130px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-5 .u-image-1 {
    width: 822px;
    height: 505px;
    margin-right: calc(((100% - 940px) / 2));
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -452px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-shape-1 {
    height: 791px;
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-5 .u-image-1 {
    width: 632px;
    height: 561px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-group-1 {
    margin-top: -334px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1127px;
  }

  .u-section-5 .u-shape-1 {
    height: 633px;
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-5 .u-image-1 {
    width: 476px;
    height: 377px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 448px;
    min-height: 596px;
    margin-top: -237px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1103px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 269px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    min-height: 588px;
    margin-top: -130px;
    margin-left: auto;
  }
} .u-section-6 {
  background-image: none;
  min-height: 573px;
}

.u-section-6 .u-shape-1 {
  height: 571px;
  width: calc(((100% - 1140px) / 2) + 1141px);
  margin: 1px auto 0 0;
}

.u-section-6 .u-image-1 {
  width: 1140px;
  height: 542px;
  margin: -542px auto 0;
}

.u-section-6 .u-group-1 {
  width: 621px;
  min-height: 162px;
  background-image: none;
  box-shadow: 5px 5px 24px 0 rgba(0,0,0,0.25);
  height: auto;
  margin: -513px auto 60px calc(((100% - 1140px) / 2)  + 51px);
}

.u-section-6 .u-container-layout-1 {
  padding-left: 44px;
  padding-right: 44px;
}

.u-section-6 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 18px 1px 0;
}

.u-section-6 .u-text-2 {
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 27px 1px 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 1130px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-6 .u-image-1 {
    width: 822px;
    height: 447px;
    margin-right: calc(((100% - 940px) / 2));
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-group-1 {
    margin-top: -418px;
    margin-left: calc(((100% - 940px) / 2));
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-shape-1 {
    height: 791px;
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-6 .u-image-1 {
    width: 632px;
    height: 561px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-group-1 {
    margin-top: -313px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1127px;
  }

  .u-section-6 .u-shape-1 {
    height: 633px;
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-6 .u-image-1 {
    width: 476px;
    height: 377px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-group-1 {
    width: 448px;
    min-height: 596px;
    margin-top: -228px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1103px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 269px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    min-height: 588px;
    margin-top: -133px;
    margin-left: auto;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 518px;
}

.u-section-7 .u-image-1 {
  height: 486px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-7 .u-group-1 {
  width: 1000px;
  min-height: 125px;
  background-image: none;
  box-shadow: 5px 5px 24px 0 rgba(0,0,0,0.25);
  height: auto;
  margin: -465px auto 60px 43px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 44px;
  padding-right: 44px;
}

.u-section-7 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 16px 1px 0;
}

.u-section-7 .u-text-2 {
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 13px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-1 {
    margin-top: 132px;
  }

  .u-section-7 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 940px;
    margin-left: 0;
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 27px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-group-1 {
    width: 720px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-group-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-image-1 {
    margin-top: 186px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
    margin-top: -739px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 66px;
}

.u-section-8 .u-text-1 {
  margin: 22px 753px 18px 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-right: 553px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-right: 333px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-right: 153px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    margin-right: 0;
  }
}